#book_an_appointment_VT .sfm_textbox
{
    padding:1px;
}
#book_an_appointment_VT .sfm_textarea
{
    padding:2px;
    resize:none;
}
#book_an_appointment_VT .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#book_an_appointment_VT img
{
    border:0;
}
#book_an_appointment_VT .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#book_an_appointment_VT input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#book_an_appointment_VT .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#book_an_appointment_VT .sfm_cr_box a
{
    color:#888888;
}
#book_an_appointment_VT .sfm_slider
{
    margin:0;
    display:inline-bock;
}
#book_an_appointment_VT .slider_label
{
    padding-top:5px;
    padding-left:3px;
    overflow:visible;
    display:inline-block;
}
#book_an_appointment_VT .form_outer_div
{
    border:none;
    background-color:#ffffff;
}
#book_an_appointment_VT .sfm_form_label
{
    background-color:transparent;
}
#book_an_appointment_VT .element_label
{
    background-color:transparent;
}
body#sfm_book_an_appointment_VT_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#book_an_appointment_VT .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#book_an_appointment_VT .form_subheading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#book_an_appointment_VT .sfm_float_error_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
    background:none repeat scroll 0 0 #333333;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:none;
}
#book_an_appointment_VT .sfm_close_box
{
    font-family:Verdana;
    font-size:12px;
    color:#eeeeee;
}
#book_an_appointment_VT .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#book_an_appointment_VT .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#book_an_appointment_VT .page_heading
{
    background-color:transparent;
    margin:0;
    padding:0;
}
#book_an_appointment_VT .page_number
{
    background-color:transparent;
}
#book_an_appointment_VT input[type='text'],input[type='password'],input[type='email'],input[type='tel'],input[type='number']
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    height:20px;
    line-height:20px;
}
#book_an_appointment_VT textarea
{
    background-color:#ffffff;
    border:1px solid #888888;
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
}


#book_an_appointment_VT #t46cc6c26b836462d9cfa
{
    width:5px;
    height:5px;
    display:none;
}
#book_an_appointment_VT #heading_container
{
    z-index:16;
}
#book_an_appointment_VT #first_name_container
{
    z-index:1;
}
#book_an_appointment_VT #first_name
{
    float:left;
    z-index:1;
}
#book_an_appointment_VT #last_name_container
{
    z-index:2;
}
#book_an_appointment_VT #last_name
{
    float:left;
    z-index:2;
}
#book_an_appointment_VT #phone_container
{
    z-index:5;
}
#book_an_appointment_VT #phone
{
    float:left;
    z-index:5;
}
#book_an_appointment_VT #email_container
{
    z-index:6;
}
#book_an_appointment_VT #email
{
    float:left;
    z-index:6;
}
#book_an_appointment_VT #tell_us_container
{
    z-index:8;
}
#book_an_appointment_VT #tell_us
{
    height:120px;
}
#book_an_appointment_VT #tell_us
{
    float:left;
    z-index:8;
}
#book_an_appointment_VT #heading1_container
{
    z-index:17;
}
#book_an_appointment_VT #label1_container
{
    z-index:7;
}
#book_an_appointment_VT #date_1_container
{
    z-index:4;
}
#book_an_appointment_VT #date_1
{
    float:left;
    z-index:4;
    margin:0px;
}
#book_an_appointment_VT #date_1_image_container
{
    float:left;
    z-index:4;
    height:100%;
    position:relative;
}
#book_an_appointment_VT #time_1_container
{
    z-index:13;
}
#book_an_appointment_VT #time_1
{
    float:left;
    z-index:13;
}
#book_an_appointment_VT #label2_container
{
    z-index:10;
}
#book_an_appointment_VT #date_2_container
{
    z-index:9;
}
#book_an_appointment_VT #date_2
{
    float:left;
    z-index:9;
    margin:0px;
}
#book_an_appointment_VT #date_2_image_container
{
    float:left;
    z-index:9;
    height:100%;
    position:relative;
}
#book_an_appointment_VT #time_2_container
{
    z-index:14;
}
#book_an_appointment_VT #time_2
{
    float:left;
    z-index:14;
}
#book_an_appointment_VT #Captcha_container
{
    z-index:3;
}
#book_an_appointment_VT #Reset_container
{
    z-index:12;
}
#book_an_appointment_VT #book_an_appointment_VT_Reset_img
{
    width:84px;
    height:29px;
    border:none;
}
#book_an_appointment_VT #Submit_container
{
    z-index:11;
}
#book_an_appointment_VT #book_an_appointment_VT_Submit_img
{
    width:113px;
    height:48px;
    border:none;
}
#book_an_appointment_VT #Image_container
{
    z-index:15;
}

#book_an_appointment_VT #book_an_appointment_VT_outer_div_p1
{
    width:500px;
    height:942px;
}
#book_an_appointment_VT #heading_container
{
    position:absolute;
    left:15px;
    top:9px;
    width:160px;
    height:20px;
}
#book_an_appointment_VT #heading
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#book_an_appointment_VT #first_name_container
{
    position:absolute;
    left:13px;
    top:44px;
}
#book_an_appointment_VT #first_name
{
    width:165px;
    height:19px;
}
#book_an_appointment_VT #last_name_container
{
    position:absolute;
    left:13px;
    top:76px;
}
#book_an_appointment_VT #last_name
{
    width:166px;
    height:19px;
}
#book_an_appointment_VT #phone_container
{
    position:absolute;
    left:13px;
    top:108px;
}
#book_an_appointment_VT #phone
{
    width:165px;
    height:19px;
}
#book_an_appointment_VT #email_container
{
    position:absolute;
    left:13px;
    top:140px;
}
#book_an_appointment_VT #email
{
    width:166px;
    height:19px;
}
#book_an_appointment_VT #tell_us_container
{
    position:absolute;
    left:13px;
    top:180px;
}
#book_an_appointment_VT #tell_us
{
    width:322px;
    height:114px;
}
#book_an_appointment_VT #heading1_container
{
    position:absolute;
    left:14px;
    top:324px;
    width:325px;
    height:20px;
}
#book_an_appointment_VT #heading1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#book_an_appointment_VT #label1_container
{
    position:absolute;
    left:13px;
    top:372px;
}
#book_an_appointment_VT #label1_container
{
    width:62px;
    height:20px;
}
#book_an_appointment_VT #label1
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#book_an_appointment_VT #date_1_container
{
    position:absolute;
    left:13px;
    top:372px;
    width:180px;
    height:25px;
}
#book_an_appointment_VT #date_1
{
    width:143px;
    height:19px;
}
#book_an_appointment_VT #date_1_image_container
{
    width:20px;
}
#book_an_appointment_VT #date_1_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#book_an_appointment_VT #time_1_container
{
    position:absolute;
    left:14px;
    top:404px;
}
#book_an_appointment_VT #time_1
{
    width:120px;
    height:22px;
}
#book_an_appointment_VT #label2_container
{
    position:absolute;
    left:13px;
    top:444px;
}
#book_an_appointment_VT #label2_container
{
    width:61px;
    height:20px;
}
#book_an_appointment_VT #label2
{
    position:absolute;
    top:0px;
    left:0px;
    text-align:left;
}
#book_an_appointment_VT #date_2_container
{
    position:absolute;
    left:13px;
    top:439px;
    width:179px;
    height:25px;
}
#book_an_appointment_VT #date_2
{
    width:142px;
    height:19px;
}
#book_an_appointment_VT #date_2_image_container
{
    width:20px;
}
#book_an_appointment_VT #date_2_image
{
    position:absolute;
    top:50%;
    margin-top:-11px;
    margin-left:1px;
}
#book_an_appointment_VT #time_2_container
{
    position:absolute;
    left:14px;
    top:470px;
}
#book_an_appointment_VT #time_2
{
    width:120px;
    height:22px;
}
#book_an_appointment_VT #Captcha_container
{
    position:absolute;
    left:13px;
    top:527px;
    width:248px;
    height:130px;
}
#book_an_appointment_VT #Reset_container
{
    position:absolute;
    left:154px;
    top:708px;
    width:80px;
    height:25px;
}
#book_an_appointment_VT #Submit_container
{
    position:absolute;
    left:13px;
    top:700px;
    width:109px;
    height:44px;
}
#book_an_appointment_VT #Image_container
{
    position:absolute;
    left:13px;
    top:789px;
    width:118px;
    height:84px;
}
